Summary:   Command-line program to read and set MPEG-4 tags compatible with iPod/iTunes 
URL:       http://atomicparsley.sourceforge.net/
Name:      atomicparsley
Version:   0.9.6
Release:   %mkrel 1
License:   GPLv2+
Group:     Sound
Source0:   https://bitbucket.org/wez/atomicparsley/overview/%{name}-%{version}.tar.xz
BuildRequires: autoconf
BuildRequires: automake
BuildRequires: zlib-devel


%description
AtomicParsley is a command line program for reading, parsing and setting
tags and meta-data into MPEG-4 files supporting these styles of meta-data:

* iTunes-style meta-data into .mp4, .m4a, .m4p, .m4v, .m4b files
* 3gp-style assets (3GPP TS 26.444 version 6.4.0 Release 6 specification
  conforming) in 3GPP, 3GPP2, MobileMP4 & derivatives
* ISO copyright notices at movie & track level for MPEG-4 & derivative files
* uuid private user extension text & file embedding for MPEG-4 & derivative
  files


%prep
%setup -q

%build
./autogen.sh
%configure
%make

%install
rm -rf %buildroot
%makeinstall_std
ln -s %{oname} %{buildroot}%{_bindir}/%{name}


%files
%doc COPYING Changes.txt tools/iTunMOVI-1.1.pl
%{_bindir}/*



%changelog
* Fri Sep 25 2020 tex - 0.9.6-1pclos2020
- new version

* Tue May 16 2017 bb2 <bb2> - 0.9.5-1pclos2017
- import for iplayer
